.poster {
    display: inline-block;
    width: calc((100vw - 30px * 6) / 6);
    margin-right: 30px;
}

.poster img {
    width: 100%;
}

.poster.active {
    position: relative;
}

.poster.active:before {
    content: "";
    border: 5px solid rgb(0, 143, 255);
    border-radius: 4px;
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
}
